INTERFACE
SUBROUTINE READ_GRID_GRIB(CDFILE,YDGRID)
USE GRIB_HEADER_MIX
USE GRIDPOINT_FIELDS_MIX
CHARACTER(LEN=*), INTENT(IN) :: CDFILE
TYPE(GRIDPOINT_FIELD), INTENT(INOUT) :: YDGRID
END SUBROUTINE READ_GRID_GRIB
END INTERFACE
